/*==========================================
Lacrosse Tribune Master Style
Created By: Kody Emery on 2012-03-19
Last Modified: Kody Emery on 2012-05-30
==========================================*/
body{ background: #efefef url(images/diagonal-stripes-wide-light.png); }


.top-leader-padding .container_12 {
background: #efefef url(images/diagonal-stripes-wide-light.png); 
}

/* Hide overflow for pencil ad */
.pencil-ad.container_12 { width: 960px; overflow: hidden; margin-bottom: 10px; }
        
/* main content bg */
.main-body { background: #fff; border-radius:4px; }

.main-body .pencil-ad-container {
    text-align: center;
	margin-bottom: 20px;
	margin-left:auto;
margin-right:auto;
}

#site-header { background: #efefef url(images/diagonal-stripes-wide-light.png); }



/* default href */
a { color: #3C4760; }
a:hover { }

.entry-content a { color: #3C4760;font-weight:bolder; line-height: inherit;text-decoration: none; }
.entry-content a:hover {color: #333333;text-decoration: underline; }

#blox-gallery-caption a { color: #3C4760;font-weight:bolder; line-height: inherit;text-decoration: underline; }
#blox-gallery-caption a:hover {color: #333333;text-decoration: none; }

#site-logo{ margin:5px 10px; }

/* main navigation */
.main-navigation-container{
  margin-bottom:10px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
#main-navigation, #scroll-nav-container{
  background: #3F664F;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#3F664F), to(#819A8B));
	background-image: -moz-linear-gradient(top, #3F664F, #819A8B);
	background-image: -ms-linear-gradient(top, #3F664F, #819A8B);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3F664F), color-stop(100%, #819A8B));
	background-image: -webkit-linear-gradient(top, #3F664F, #819A8B);
	background-image: -o-linear-gradient(top, #3F664F, #819A8B);
	background-image: linear-gradient(top, #3F664F, #819A8B);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3F664F', endColorstr='#819A8B', GradientType=0);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
/* link style */
#main-navigation li a.parent { 
    color: #e6e6e6; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.15);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.2); color:#fff; }
/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #f7f7f7; }
#main-navigation .dropdown-menu{ border:0; -moz-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); box-shadow:0 2px 4px rgba(0, 0, 0, 0.4); }


/* weather */
#site-weather a.parent { color: #333;  }
#site-weather .sponsored { color: #333; }
#site-weather .current-temp,
#site-weather .current-conditions{ color:#3C4760; text-shadow: 1px 1px 0 #fff; }
#weather-icon img { opacity: 0.85; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-container #search-text {
border: 1px solid #C1C4CA; !important;
width: 146px;
padding: 0px 5px;
}
#search-text,#search-dropdown { 
background-color: rgba(255, 255, 255, 0.7);
border-top: 1px solid #C1C4CA; !important;
border-bottom: 1px solid #C1C4CA; !important;
height: 24px;
}
#search-button { background-color: #4C705A; }
#search-button:hover { background-color: #648371; }
/* advanced search | color */
.adv-search span { color: #4F7596; }

/* top navigation */
.top-nav-container{ 
	color: #fff;
	background: #990000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#990000), to(#820000));
	background-image: -moz-linear-gradient(top, #990000, #820000);
	background-image: -ms-linear-gradient(top, #990000, #820000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990000), color-stop(100%, #820000));
	background-image: -webkit-linear-gradient(top, #990000, #820000);
	background-image: -o-linear-gradient(top, #990000, #820000);
	background-image: linear-gradient(top, #990000, #820000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#820000', GradientType=0);
  
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }


/* latest offers */
#tncms-block-514672 h3 {
color: #FFF;
font-size:22px;
margin-top: 5px;
margin-bottom: 0px;
display:block;
padding: 3px 5px;
background-color:#000000;
}

#tncms-block-514672 h3 a {
color: #FFF;

}

#tncms-block-514672 h3 a:hover {
text-decoration:underline;

}
#tncms-block-514672 .marketplace-list {
    background-color: #EBF7F8;
    margin-bottom: 18px;
	margin-top: 0px;
    padding: 6px;
	   border-style: solid;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
	border-bottom-width: 3px;
    border-color: #000;	
}






/* footer */
#site-footer { color: #fff; }
#footer-navigation{ background: #668372; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #4C705A;  }

.blog-sections {
    margin-bottom: 10px;
}
.blog-sections h2 {
    background-color: #EEEEEE;
    border: 0 none;
    color: #555555;
    font-family: arial,helvetica,sans-serif;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 5px;
    padding: 5px;
}
.blog-sections ul li {
    margin: 0 0 5px 15px;
}
.blog-sections ul li a {
    border-bottom: 1px dotted #CCCCCC;
    line-height: 22px;
    padding-bottom: 5px;
}
.blog-search {
    border: 1px solid #E0E0E0;
    margin-bottom: 10px;
    padding: 10px;
}
.blog-search .blog-search-box {
    padding: 3px;
    width: 180px;
}
.blog-search .blog-search-box.inactive {
    color: #555555;
}
.bios h4 {
    font-size: 13px;
    font-weight: bold;
}
.bios h4 a {
    color: #333333;
}
.bios ul  {
	list-style: none;
}
.bios ul li {
    border-bottom: 1px dotted #CCCCCC;
    margin-bottom: 10px;
}
.bios ul li .thumb {
    float: left;
    margin: 0 15px 5px 0;
}
.bios ul li .thumb img {
    width: 50px;
}
.bios ul li .links {
    font-size: 11px;
    margin: 2px 0;
}
.bios ul li .links a {
    border-right: 1px solid #EEEEEE;
    margin-right: 5px;
    padding-right: 5px;
}
.bios ul li p {
    font-size: 11px;
    line-height: 16px;
}

/* topjobs */

#tncms-block-982946 {
margin-bottom: 20px;
}

#tncms-block-982946 h3 {
font-size:12px;
line-height: 15px;
padding-right: 2px;
}

#tncms-block-982946 h3 a {
font-size:12px;
line-height: 15px;
padding-right: 2px;
}

#tncms-block-982946 h2 {
background-color:#000000;
padding: 5px;
color: #FFFFFF;
}

#tncms-block-982946 .title-links {
color: #FFFFFF;
}

#tncms-block-982946 .title-links a {
color: #FFFFFF;
}

#tncms-block-982946  .display-ad .save-container {
margin: -30px -1px -4px -4px;
}

#tncms-block-982946 .display-ad {
margin-bottom; 3px;
padding-bottom: 2px;

}
#tncms-block-982946 .classifieds-block {
margin-bottom; 10px;

}
#tncms-block-982946 .title-links {
font-weight:bolder;
}



input#address {
width: 300px;
}
textarea#description {
width: 350px;
}




/*=======================================
- Mobile Styles
=======================================*/
body.mobile{ background: #fff; }
